\leftline{\bf Conveners}


%\begin{enumerate}

%\item 
\noindent \emph{Gluon-fusion process:}
         M.~Grazzini,\,  	 
         F.~Petriello,\,
         J.~Qian,\,  	 
         F.~St\"ockli 	    	 
\vspace{0.1cm}

%\item 
\noindent \emph{Vector-boson-fusion process:} 	
         A.~Denner,\, 	
         S.~Farrington,\, 	
         C.~Hackstein,\,
         C.~Oleari,\,
         D.~Rebuzzi 
\vspace{0.1cm}

%\item 
\noindent{$\PW\PH/\PZ\PH$ \emph{production mode}:} 	
         S.~Dittmaier,\, 	
         R.~Harlander,\,
         C.~Matteuzzi,\, 	
         J.~Olsen,\, 	
         G.~Piacquadio
\vspace{0.1cm}

%\item 
\noindent{$\PQt\PQt\PH$ \emph{process}:} 	
         C.~Neu,\, 	  	
         C.~Potter,\, 	
         L.~Reina,\, 	
         M.~Spira
\vspace{0.1cm}

%\item 
\noindent\emph{MSSM neutral Higgs:} 	
         M.~Spira,\, 	
         M.~Vazquez Acosta,\, 	  	
         M.~Warsinsky,\, 	
         G.~Weiglein 
\vspace{0.1cm}

%\item 
\noindent\emph{MSSM charged Higgs:} 	
         M.~Flechl,\, 	
         S.~Heinemeyer,\,
         M.~Kr\"amer,\, 	
         S.~Lehti
\vspace{0.1cm}

%\item 
\noindent\emph{PDF:} 	
         S.~Forte,\, 	
         J.~Huston,\, 	
         K.~Mazumdar,\, 	  	
         R.~Thorne
\vspace{0.1cm}

%\item 
\noindent\emph{Branching ratios:} 	
         A.~Denner,\, 	
         S.~Heinemeyer,\,
         I.~Puljak,\, 	  	
         D.~Rebuzzi
\vspace{0.1cm}

%\item 
\noindent\emph{NLO MC:}
         M.~Felcini,\, 	  	
         F.~Krauss,\,
         F.~Maltoni,\, 	
         P.~Nason,\,
         J.~Yu	
\vspace{0.1cm}

%\item 
\noindent\emph{Higgs pseudo-observables:} 	
         M.~D\"uhrssen,\, 	
         M.~Felcini,\, 	  	
         G.~Passarino 

%\item 
\noindent\emph{$\gamma\gamma$ decay:} 	
         S.~Gascon-Shotkin,\, 	
         M.~Kado

%\item 
\noindent\emph{$\PZ\PZ^*$ decay:} 	
         N.~De Filippis,\, 
         S.~Paganis 

%\item 
\noindent\emph{$\PW\PW^*$ decay:} 	
         J.~Cuevas,\, 
         T.~Dai 

%\item 
\noindent\emph{$\tau\tau$ decay:} 	
        A.~Nikitenko,\,
	M.~Schumacher 

%\item 
\noindent\emph{$\PQb\bar\PQb$ decay:} 	
        C.~Matteuzzi,\, 
        J.~Olsen,\, 
	C.~Potter 

%\item 
\noindent\emph{$\PH^\pm$ decay:} 	
	M.~Flechl,\,
        S.~Lehti

%\end{enumerate}

\vfill
\begin{flushleft}%\large
\begin{tabular}{@{}l@{~}l}
  ISBN & 978--92--9083--371--0 \\%<--- Change
  ISSN & 0007--8382\\ % Non-CERN Physics School Publication
\end{tabular}\\[1mm]
Copyright \copyright{} CERN, 2012\\[1mm]
\raisebox{-1mm}{\includegraphics[height=12pt]{cc.eps}}
 Creative Commons Attribution 3.0\\[1mm]
Knowledge transfer is an integral part of CERN's mission.\\[1mm]
CERN publishes this report Open Access under the Creative Commons
Attribution 3.0 license (\texttt{http://creativecommons.org/licenses/by/3.0/})
in order to permit its wide dissemination and use.\\[3mm]
This Report should be cited as:\\[1mm]
LHC Higgs Cross Section Working Group,
S.~Dittmaier, C.~Mariotti, G.~Passarino, R.~Tanaka (Eds.), \\
\emph{Handbook of LHC Higgs Cross Sections: 2. Differential Distributions}, \\
CERN-2012-002 (CERN, Geneva, 2012).\\[3mm]
\end{flushleft}
\endinput
